<?xml version="1.0" encoding="UTF-8"?>
<section id="211">
  <number>29</number>
  <name>Globale Wirtschaftsentwicklungen</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>932</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233709</timemodified>
  <course_format_options id="641">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="639">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="640">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>